/* ipad 1024 landscape */


@media (min-width: 1024px) and (max-width: 1199px) { 
	header .navbar-inverse .navbar-nav > li > a{font-size: 14px; padding: 10px 5px 38px;}
	header .main-menu::before{width: 66%;}
	header .navbar-right::before{left: -100px;}
	header .top-header .login-part ul li{min-width: 118px;}
	header .top-header .login-part ul li img{padding: 3px 8px;}
	header .top-header .login-part ul li .lgn{min-width: 76px; font-size: 13px;}
	section.slider .owl-nav{width: 100%;}
	section.slider .carousel-caption{top: 24px;}
	section.main-drivers .box{min-height: 512px;}

}

@media (max-width:1024px) {
	
	.navbar-inverse .navbar-collapse{float: right;}
	.nav > li > a{padding: 10px 6px;}
	
	header .navbar-inverse .navbar-toggle {  padding: 9px 10px; height:35px;  }
	header .navbar-inverse .navbar-toggle .icon-bar:nth-child(2) { transform:rotate(45deg); }
	header .navbar-inverse .navbar-toggle .icon-bar:nth-child(4) { transform:rotate(-45deg); margin-top: -1px; }
	header .navbar-inverse .navbar-toggle .icon-bar:nth-child(3) { display: none; }
	header .navbar-inverse .navbar-toggle.collapsed { padding: 9px 10px;  }
	header .navbar-inverse .navbar-toggle.collapsed .icon-bar { transform:rotate(0deg); display: block; }
	header .navbar-inverse .navbar-toggle.collapsed .icon-bar:nth-child(4) {margin-top: 4px; }
	.navbar-inverse .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #008aca; border-color: #fff; }
	.navbar-inverse .navbar-toggle:hover > .icon-bar { background: #fff; }
	.navbar-inverse .navbar-toggle:focus > .icon-bar { background: #FFF; }
	.navbar-inverse .navbar-toggle .icon-bar { background-color: #008aca; }
	.navbar-inverse .navbar-toggle { border-color: #008aca; }
	.navbar-toggle { border-radius: 0px; }
	.navbar-toggle{margin-top: 35px;}
	.navbar-inverse .navbar-collapse{float: none;}
	header .navbar-right{padding: 10px 10px 0; margin: 0;}
	header .navbar-inverse .navbar-nav > li{padding: 11px 0;}
	/*header .navbar-inverse .navbar-nav > li > a, header .navbar-inverse .navbar-nav > li > a:hover, header .navbar-inverse .navbar-nav > li > a:focus{padding: 0; color: #333;}*/
	header .navbar-inverse .navbar-nav > li > a{font-size: 13px;}
	header .navbar-right:before{top: 0; left: -82px;}
	header .top-header .call-part ul li{margin-right: 30px;}
	header .top-header .login-part ul li{min-width: 133px; margin-right: 10px;}
	header .top-header .login-part ul li img{padding: 3px 12px;}
	header .top-header .login-part ul li .lgn{min-width: 80px;}

	section.slider .owl-nav{width: 100%;}
	section.slider h3{font-size: 30px; margin-bottom: 10px;}
	section.slider .carousel-caption{top: 0;}
	section.slider h4{font-size: 15px;}
	section.slider p{font-size: 14px;}
	section.slider .owl-dots{bottom: 0;}
	.ds-boxx{width: 100%;}

	section.news .box .icon{-webkit-transform: skew(0deg); -ms-transform: skew(0deg); transform: skew(0deg); max-width: 100%;}
	section.news .box .icon .cust-icon{-webkit-transform: skew(0deg); -ms-transform: skew(0deg); transform: skew(0deg); padding: 6px 7px 10px;}
	section.news .box .icon .cust-icon span{padding-right: 9px;}
	section.media-release .main-box::before{top: 15px; width: 8%;}
	section.latest-release .white-box .lft-box{padding: 20px 15px;}
	section.latest-release .white-box .lft-box h2{font-size: 28px;}
	section.latest-release .white-box .lft-box .content-box h3{font-size: 22px;}
	section.latest-release .white-box .lft-box .content-box p{font-size: 18px;}
	section.latest-release .white-box{max-height: 522px;}

	section.main-drivers .button{margin: 20px 0;}
	section.main-drivers .box{min-height: 523px;}
	section.main-drivers .box .icon{max-width: 280px;}
	.gallary-box{margin-top: 0;}
	.gallary-box{margin: 30px 0 0;}
	.gallary-box .textbox{height: 100%;}
	section.gallery .box .icon .cust-icon, section.gallery .box .icon{transform: none;}
	section.main-drivers .box .content{min-height: 70px;}
	.ds-tbl{padding: 30px 0 0;}
	.hall-of-fame{padding: 10px 0;}
	.woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button{width: auto; display: inline-block; max-width: 200px;}
	.woocommerce-cart table.cart input.input-text{margin: 0 10px 0 0;}
	section.photo-comp .sponser-info .button a{padding: 10px 30px;}
	.ds-resp1{width: 100%;}
	section.photo-comp .winner .round{margin-top: 45px;}
	.main-dtl{margin-bottom: 25px;}


}	

@media (min-width: 768px) and (max-width: 991px) { 
	header .navbar-right:before, header .main-menu:before{display: none;}
	header .navbar-inverse .navbar-nav > li{padding: 0 !important;}
	header .navbar-inverse .navbar-nav > li > a{color: #333; font-size: 16px !important; padding: 10px 15px;}
	header .navbar-inverse .navbar-nav > li > a:hover, header .navbar-inverse .navbar-nav > li > a:focus{color: #333;}
	header .top-header .login-part ul li{min-width: 118px;}
	header .top-header .login-part ul li img{padding: 3px 8px;}
	header .top-header .login-part ul li .lgn{min-width: 76px; font-size: 13px;}
	/*header .navbar-nav li.ds-drop:hover::before{display: none;}
	header .navbar-nav li.ds-drop .ds-menu{display: block; box-shadow: none; position: relative; top: 0; text-transform: uppercase; background: transparent; color: #333; min-width: 100%; padding: 10px 15px;}
	header .navbar-inverse .navbar-nav > li a:hover{background: transparent;}*/
	header .navbar-nav li:hover .sub-menu { display: block;}
	header .navbar-nav li:hover .sub-menu:before{display: none;}
	header .navbar-nav li .sub-menu{display: block; box-shadow: none; position: relative; top: 0; text-transform: uppercase; background: transparent; color: #333; min-width: 100%; padding: 10px 15px;}
	header .navbar-inverse .navbar-nav > li a:hover{background: transparent;}
	.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{color: #333;}

}	

/* ipad 768 portrait */
@media (max-width:768px) {
	header .top-header .call-part{display: none;}
	header .top-header .login-part ul{display: block; float: none; width: 100%; margin: 0 auto; text-align: center;}
	h1{font-size: 30px;}
	.ds-box{width: 100%;}
	header .navbar-right:before, header .main-menu:before{display: none;}
	section.slider .owl-nav, section.slider .owl-dots{display: none;}
	header .navbar-inverse .navbar-nav > li{padding: 0 !important;}
	header .navbar-inverse .navbar-nav > li > a{color: #333; font-size: 16px !important; padding: 10px 15px;}
	header .navbar-inverse .navbar-nav > li > a:hover{color: #333;}
	.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{color: #333;}
	header .navbar-nav li:hover .sub-menu { display: block;}
	header .navbar-nav li:hover .sub-menu:before{display: none;}
	header .navbar-nav li .sub-menu{display: block; box-shadow: none; position: relative; top: 0; text-transform: uppercase; background: transparent; color: #333; min-width: 100%; padding: 10px 15px;}
	header .navbar-inverse .navbar-nav > li a:hover{background: transparent;}

	
	section.slider p{padding-top: 0;}
	section.slider h4, section.slider p{font-size: 13px;}
	section.slider button{margin: 8px 0;}
	section.main-drivers .box{min-height: 100%;}

	section.drivers-boats .tab-content .gallary-box{width: 100%;}
	section.drivers-boats .tab-content .gallary-box img{width: 100%;}
	section.drivers-boats .tab-content .gallary-box{margin: 15px 0;}
	section.drivers-boats .tab-content .gallary-box span{font-size: 16px; padding: 10px 0;}

	section.slider button{min-width: auto; padding: 10px 55px;}
	section.slider .carousel .carousel-indicators{bottom: 0;}
	section.news .box img.img-responsive{width: 100%;}
	section.media-release .main-box{background: #fff;}
	section.media-release .main-box .first-box, section.media-release .main-box .middle-box, section.media-release .main-box .last-box{width: 100%; min-height: auto;}
	section.media-release .main-box .first-box{padding: 24px 30px; background: #047db5;}
	
	section.gallary ul{width: 100%;}
	section.gallary ul li{width: 100%;}
	section.gallary ul li img{width: 100%;}
	.gallary-box .textbox{min-height: 100%;}
	section.gallary ul li .cust-txt img{width: auto;}
	
	section.news .box{min-height: auto; padding-bottom: 30px;}
	section.news .box .content{padding: 0 15px; min-height: 100%;}
	section.detail-page .cost{margin: 12px 0;}

	section.media-release .main-box:before{display: none;}
	section.media-release .main-box .first-box, section.media-release .main-box .middle-box, section.media-release .main-box .last-box{padding: 20px;}
	section.media-release .main-box h3{font-size: 22px; margin-bottom: 20px;}

	section.latest-release .white-box .rgt-box{top: 0;}
	section.latest-release .white-box .rgt-box img{width: 100%;}
	section.latest-release .white-box .lft-box{padding: 20px 15px 25px;}
	section.latest-release .white-box .lft-box h2{font-size: 22px;}
	section.latest-release .white-box .lft-box .content-box{width: 92%; margin: 20px 0 24px 40px;}
	section.latest-release .white-box{float: none;}

	section.news .box{margin: 10px 0;}
	section.event{padding: 40px 0 0;}
	
	footer .main-footer .call img, footer .main-footer .location img{padding-right: 20px;}
	footer .main-footer h3{padding-top: 15px;}
	
	section.gallery .box{min-height: 100%; margin: 30px 0 0;}
	section.gallery .box img{width: 100%; height: auto;}
	section.gallery .box .icon, section.gallery .box .icon .cust-icon{transform: none; max-width: 100%;}

	section.main-drivers .box .icon, section.main-drivers .box .icon .cust-icon, section.detail-page .historical .box .icon, section.detail-page .historical .box .icon .cust-icon{max-width: 100%; transform: none;}
	section.gallery .box .content{min-height: 100%; padding-bottom: 15px;}
	
	section .gallary-box .textbox .unq-txt .text{max-width: 135px;}
	section.event .box{margin-bottom: 15px;}
	section.calender-page .white-bg h3{font-size: 24px;}
	.table > thead > tr > th{font-size: 18px;}
	section.rules-page .driver-detail .ds-pdf{margin-bottom: 55px;}
	.result h2, .boat-shed h2, section.detail-page h2, .sponser-info h2{font-size: 20px;}
	section.calender-page .white-bg .calender{margin-bottom: 10px;}
	section.calender-page .boats-img img{max-width: 100%; min-height: 100%; padding: 10px 0;}
	.ds-img{width: 100%; min-height: 100%; padding-bottom: 15px;}
	section.calender-page .latest-news .calender{margin: 8px 0;}
	section.calender-page .latest-news .button{margin: 20px 0;}
	section.boat-shed .item-foot h4{padding: 5px 10px; border-bottom: 1px dashed #ccc; text-align: left; }
	section.detail-page .historical .owl-carousel .owl-item img.img-responsive{width: 100%; height: auto;}
	section.detail-page .sponsors .owl-carousel .owl-item img{width: 40%;}
	section.detail-page .driver-detail img{margin: 0 auto; text-align: center;}
	section.detail-page .box .content {padding-bottom: 10px;}
	.sponser-info table tr td:first-child{width: auto;}
	.sponser-info h2{padding-top: 15px;}
	.woocommerce-account .woocommerce-MyAccount-navigation{width: 100%; margin-bottom: 15px;}
	.woocommerce-account .woocommerce-MyAccount-content{width: 100%;}
	header .navbar-nav li.ds-drop:hover::before{display: none;}
	header .navbar-nav li.ds-drop .ds-menu{display: block; box-shadow: none; position: relative; top: 0; text-transform: uppercase; background: transparent; color: #333; min-width: 100%; padding: 10px 15px;}
	header .navbar-inverse .navbar-nav > li a:hover{background: transparent;}
	.ds-menu > li > a:hover, .ds-menu > li > a:focus{background-color: transparent;}
	.related{float: none;}
	.woocommerce ul.products li.product{width: 100%;}
	.ds-resp{margin: 0 auto; text-align: center; border: 1px solid #ccc; padding: 5px;}
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {text-align: center;}
	.main-dtl h3{padding-top: 15px;}

	
	section.photo-comp .terms p:first-of-type{padding-top: 10px;}

	.driver-details .text-center img {display: inline-block;}
	section.main-drivers .box {display: block; float: left; width: 100%;}
	section.main-drivers .button {float: left; width: 100%;}
}

/* iphone 6+ 736 landscape */
@media (max-width:736px) {
	section.gallery .box .icon, section.gallery .box .icon .cust-icon{min-height: 100%;}
}

/* iphone 6 667 landscape */
@media (max-width:667px) {
	section.slider h3{font-size: 24px;}
	section.slider button{padding: 8px 40px; font-size: 14px;}
	section.slider button::before{height: 36px;}
	section.drivers-boats ul.nav-tabs > li{min-width: 100%;}
}

/* iphone 5 568 landscape */
@media (max-width:568px) {
	header .top-header .login-part ul li{min-width: 90px; margin-right: 3px;}
	header .top-header .login-part ul li img{padding: 3px 6px;}
	header .top-header .login-part ul li .lgn{min-width: 78px;}

	h1{font-size: 24px;}
	section p.cust-gallary, section.latest-release .white-box .lft-box .content-box p{font-size: 16px;}
	section.latest-release .white-box .lft-box .content-box h3, section.latest-release .white-box .lft-box h2{font-size: 20px; }

	.ds-boxx{display: none;}
	section.calender-page .white-bg h3{font-size: 18px;}
	.table > thead > tr > th{font-size: 16px;}
	.table > thead > tr > td{font-size: 14px;}

	.hall-of-fame h2{font-size: 20px;}
	.ds-result h3{font-size: 14px;}
	.woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input{width: 100% !important; margin-bottom: 10px;}
	.woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button{width: 100%; text-align: center; margin: 0 auto; display: block; max-width: 100%;}
	.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{width: 100%; margin: 10px 0;}
	.giftcard{float: none !important;}
	header .top-header .login-part ul li input[type="text"]:focus{min-width: 320px;}
	
	section.detail-page .faq h3{font-size: 20px;}
	section.detail-page .faq .panel-title{font-size: 16px;}
}	

/* iphone 4 480 landscape */
@media (max-width:480px) {
	section.drivers-boats .tab-content .tab-pane p.text{font-size: 14px;}
	section .gallary-box .textbox .text{max-width: 90px; padding: 6px 0;}
	section.drivers-boats .tab-content .tab-pane p{font-size: 14px;}
	section.drivers-boats .tab-content .gallary-box span{font-size: 13px; padding: 7px 0;}
	section.news .box .content h3{font-size: 16px;}
	section.news .box .content p{font-size: 14px;}
	section.slider button{margin: 0; padding: 6px 32px; font-size: 13px;}
	section.slider button::before{height: 30px;}
	section.slider h3{font-size: 20px; margin-bottom: 0;}
	.carousel-caption{padding-top: 10px;}
	section.drivers-boats .nav-tabs > li > a{font-size: 14px;}
	section.news .box .icon .cust-icon span{font-size: 12px;}

	section.main-drivers .box .icon{max-width: 100%;}
	section.main-drivers .box .icon .cust-icon, section.gallery .box .icon .cust-icon h3{font-size: 16px;}

	section.detail-page .driver-detail img{width: 100%; height: auto;}


}

/* iphone 6+ 414 portrait */
@media (max-width:414px) {
	header .top-header .login-part ul li input[type="text"]:focus{min-width: 292px;}
}


/* iphone 6 375 portrait */
@media (max-width:375px) {
	.navbar-inverse .navbar-brand img{max-width: 220px;}
	section.slider button{margin: 0; padding: 4px 25px; font-size: 12px;}
	section.slider button::before{height: 25px;}
	header .top-header .login-part ul li .lgn{min-width: 61px; font-size: 11px;}
	section.photo-comp .sponser-info .button a{font-size: 12px; padding: 10px 25px;}
}

/* iphone 5 and iphone 4 320 portrait */
@media (max-width:320px) {
}